Subject: Re: [lojban] tautologies

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Feb 2002 14:01:00 -0500 (EST)

On Tue, 12 Feb 2002, Jorge Llambias wrote:

> >This seems to be the kind of thing that would translate well to Lojban.
>
> Doing subjunctive in Lojban is even harder than in English.
> English at least has a remnant of one.

I thought the subjunctive referred to hypothetical worlds.

> >Could it be something like {ko'a noi leke'a jdima cu jdima ke'a zo'u
> >vecnu ri mi}?
>
> I would do that in Spanish as:
>
> "Eso, que cuesta lo que cuesta, lo compro."
> "That thing, which costs what it costs, I buy it."

"costs what it costs" is a tautology, carrying no logical content about
the price, but rather indicating emphasis. Classic application for modal
selbri:

fi'o jdima fe'u vecnu ta mi

And of course, the ckinytadji way:

fancu lo velvecnu le jei mi tervecnu kei nodada'o
(My buying of it is orthogonal to its price)

--

META: I suggest that this discussion move to jboske.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.